RubyGems Navigation menu

lxc-ruby 0.3.2

Ruby wrapper to manage LXC (Linux Containers).

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.3.2 - October 07, 2013 (16.0 KB)
  2. 0.3.1 - September 22, 2013 (15.5 KB)
  3. 0.2.3 - February 23, 2013 (12.5 KB)
  4. 0.2.2 - February 20, 2013 (12.0 KB)
  5. 0.2.1 - January 20, 2013 (12.0 KB)
显示所有版本 (共 7 个)

Runtime 依赖 (1):

posix-spawn ~> 0.3.6

Development 依赖 (3):

rake >= 0
rspec ~> 2.13
simplecov ~> 0.7

业主:

作者:

  • Dan Sosedoff

SHA 256 校验和:

5998715471fd7b3af729e706f169c0fdaa0c11cd6a6f011ec19014a80dab322b

下载总量 21,606

这个版本 5,145

许可:

需要的 Ruby 版本:

链接: